uuid: ff95ef39-fd2d-43be-870d-7dd9223ac2f0
langcode: en
status: true
dependencies:
  config:
    - node.type.pathway
id: node.pathway.title
field_name: title
entity_type: node
bundle: pathway
label: Name
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
